/*----------------------------
	WebCMS ©2015 by Olivier Toscano
	contact	:	info@webcms.lu
	url		:	webcms.lu
	society	:	WebCMS S.àr.l.
------------------------------*/
/* browser */
div#browser-incompatible { display:none; visibility:hidden; width:100%; height:80px; position:absolute; top:0; left:0; z-index:1000; padding:20px 50px; color:#fff; border:1px solid #bfbfbf; background-color:#333; }

/* prechargement */
div#firstloading { position:absolute; top:300px; left:40%; z-index:1000; display:block; visibility:visible; width:300px; height:80px; background-color:#fff; border:1px solid #333; color:#333; text-align:center; padding:30px 0 0 0; }
div#firstoverlay { position:absolute; top:0; left:0; z-index:200; background-color:#000; width:100%; height:2000px; opacity:0.4; }

/* higlightTableRow */
table.higlightTableRow { }
table.higlightTableRow tr td:first-child { padding-left: .5em; }
table.higlightTableRow tr td { padding: .5em 0; }
table.higlightTableRow tr { border-bottom: 1px solid #f3f3f3; }
table.higlightTableRow tr:hover { background-color: #f3f3f3; }

/*	Scroll to top 
-----------------------------------*/
#scrollToTop {
	display: none; opacity:0.8;
	position:fixed; bottom:30px; right:30px; z-index:999;
	padding:0;margin:0;
}
#scrollToTop a {
	display:inline-block; height: 40px; line-height: 40px; width: 45px;
	text-decoration: none; text-transform: uppercase; text-indent: -9999px;
	padding: 0;
	color:#fff; background: #333 url(../img/arrow3.png) no-repeat center center;
	border: 1px solid #fff;
	border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}

/* jBox */
.jBox { font-size: 9pt; font-family: Arial; }
.jBox h4,
.jBox h5 { text-align: left; color: #333; font-family: Arial; padding:4px 6px; margin:0 0 5px 0; background-color: transparent; }
.jBox h4 { font-size:1.2em; border-bottom:1px solid #808080; }
.jBox h5 { font-size:1.5em; border: none; }
.jBox .jBoxWrapper { text-align: left; }
.jBox p { font-size: 1em; font-style: normal; font-family: Arial; line-height: 1em; margin: 11px 0; padding:0; }

.jBox div.formTools { text-align: right; }
.jBox div.formTools input { color: #fff; border:none; }
.jBox input[type=text],
.jBox textarea { color:#333; background-color:#fefefe; border:1px solid #dadada; border-color:#dadada #dadada #e3e3e3 #e3e3e3; }

div.formTools input[type=button],
div.formTools input[type=submit],
a.btn {
	display: inline; color: #fff;
	border: none; border-radius: 3px;
	padding: 5px 10px;
	text-transform: none; text-decoration: none;
	font-weight: normal;
	}

div.formTools input[type=button].hidden,
div.formTools input[type=submit].hidden { display: none; }

a.btnSave,
input.btnSave { width:auto; height:22px; background: green url(../img/glossy.png) repeat-x 0 0; }
a.btnCancel,
input.btnCancel { width:auto; height:22px; background: red url(../img/glossy.png) repeat-x 0 0; }
a.btnLocate,
input.btnLocate { width:auto; height:22px; background: orange url(../img/glossy.png) repeat-x 0 0; }
a.btnGrey,
input.btnGrey { width:auto; height:22px; background: grey url(../img/glossy.png) repeat-x 0 0; }

a.btnSave img,
a.btnCancel img,
a.btnLocate img,
a.btnGrey img { vertical-align: middle; margin-right: 5px; }

input.btnLocate,
input.btnNext,
input.btnBack { min-width:71px; height:22px; background: orange url(../img/glossy.png) repeat-x 0 0; }
input.btnContact { width:102px; height:22px; background: grey url(../img/glossy.png) repeat-x 0 0; }
input.hidden { display: none; }
.jBoxClose a { display: block; width: 28px; height: 28px; background: transparent url(../img/close.png) no-repeat 0 0; }

input.btnSave:hover,
input.btnCancel:hover,
input.btnLocate:hover,
input.btnGrey:hover,
a.btn:hover { text-decoration: none; cursor: pointer; background-image: url(../img/glossy_black.png); }


/* formulaire qui apparait au premier plan */
div#extraForm { position: fixed; top:200px; left:40%; z-index:1000; display:block; width:400px; padding:8px; margin:0; border:1px solid #666; background-color:#edf3f9; border-radius: 5px; box-shadow: 0 0 10px; }
	div#extraForm h4 { font: normal 12pt Verdana; padding:4px 6px; margin:0 0 5px 0; background-color:#e4edf7; border:1px solid #d8d8d8; border-radius:4px; }
	div#extraForm h4:hover { cursor:pointer; }
	div#extraForm div.close { position:absolute; top:5px; right:10px; z-index:2; margin:5px; }
	div#extraForm p#close { position:absolute; top:12px; right:10px; z-index:2; margin:5px; }
		div#extraForm div.close a,
		div#extraForm p#close a { color:black; }
	div#extraForm form { margin: 20px 0 0; }
	div#extraForm textarea { width:100%; }
	div#extraForm div.ui-distribution{ position:absolute; bottom:0; right:0; z-index:2; margin:3px; color:#aaa; }

/* ombre portee pour l'extraForm */
div#extraForm div.ex-wrapper { position:relative; padding:6px; margin:0; border:1px solid #666; background-color:#edf3f9; }
div#extraForm div.ex-shadows { position:absolute; z-index:110; display:block; }
div#extraForm div.ex-top { top:0; left:60px; width:100%; height:30px; background: transparent url(../img/ex-top-shadow.png) repeat-x 0 0; }
div#extraForm div.ex-left { top:60px; left:0; width:30px; height:100%; background: transparent url(../img/ex-left-shadow.png) repeat-y 0 0; }
div#extraForm div.ex-bottom { bottom:0; left:60px; width:100%; height:30px; background: transparent url(../img/ex-bottom-shadow.png) repeat-x 0 0; }
div#extraForm div.ex-right { top:60px; right:0; width:30px; height:100%; background: transparent url(../img/ex-right-shadow.png) repeat-y 0 0; }
div#extraForm div.ex-top-left { top:0; left:0; width:60px; height:60px; background: transparent url(../img/ex-topleft-shadow.png) no-repeat 0 0; }
div#extraForm div.ex-bottom-left { bottom:0; left:0; width:60px; height:60px; background: transparent url(../img/ex-bottomleft-shadow.png) no-repeat 0 0;}
div#extraForm div.ex-top-right { top:0; right:0; width:60px; height:60px; background: transparent url(../img/ex-topright-shadow.png) no-repeat 0 0; }
div#extraForm div.ex-bottom-right { bottom:0; right:0; width:60px; height:60px; background: transparent url(../img/ex-bottomright-shadow.png) no-repeat 0 0; }

/* Assombri la fenetre */
div.overlay { position:absolute; top:0; left:0; z-index:1; background-color:#000; width:100%; opacity:0.4; }

div.overlayForm {display:block; width:300px; height:80px; background-color:#fff; border:1px solid #bfbfbf; position:absolute; top:20px; left:20px; z-index:2;}

/* dhtml calendar */
.calendar { z-index:1001; }

/* tab menu */
div.hide { display:none; }
div.show { display:block; border:1px solid #333; height:200px; overflow:auto; padding:4px; }

/* table highlight : respect de la cascade ! important ! */
.row_even { background-color: #ececec; }
.row_odd { background-color: #e3e3e3; }
.row_yellow { background-color: #fff15b; }
.row_orange { background-color: #ffc658; }
.row_red { background-color: #ff5b5b; }
.row_green { background-color: #6aff5b; }
.webcmsRowHover { background-color: #d3d3d3; }

.webcmsTable tr:hover { background-color: #d3d3d3; }

.over { background-color: #edf3f9; }

/* status actif / non actif */
a.tick_on { text-decoration:none; cursor:pointer; display:block; width:100%; height:16px; background:transparent url(../img/tick.png) no-repeat top center; }
a.tick_off { text-decoration:none; cursor:pointer; display:block; width:100%; height:16px; background:transparent url(../img/tick_off.png) no-repeat top center; }

/* done add or update */
div#ui-message { position:fixed; top:0; left:400px; z-index:1000; display:none; width:300px; height:42px; padding:4px; text-align:center; background-image:none; }

/* message systeme */
.msgok { padding: 3px 3px 3px 30px; color: green; border: 1px solid #d8d8d8; background: #ffffcc url(../img/tick.png) no-repeat 5px center; }
.msgnok { padding: 3px 3px 3px 30px; color: red; border: 1px solid #d8d8d8; background: #ffffcc url(../img/error.png) no-repeat 5px center; }

/* order */
ul.sortable { list-style-type:none; margin:0; padding:0; }
ul.sortable li { display:block; margin:2px 0; padding:2px; cursor:move; background-color:#dadada; }
ul.sortable li img.handle { padding-right:10px; }
ul.sortable li.ui-state-highlight { display:block; height:19px; padding:2px; }
.ui-state-highlight { background-color: #ffffcc; }

/* ui clear both */
.ui-cb { clear:both; }

/* tools */
div.tools { margin-bottom:4px; }
	div.tools a { display:block; float:left; padding:4px 8px; margin-left:4px; text-align:center; border:1px solid #d8d8d8; background-color:#edf3f9; -moz-border-radius:4px; }
	div.tools a:hover { border:1px solid #999; background-color:#d8d8d8; color:#333; text-decoration:none; }

div.toolsForm { background-color:#e4edf7; border:1px solid #d8d8d8; padding:4px 6px; }

p.tools { padding-left:25px; margin:10px 0;  border:1px solid #d8d8d8; background: #edf3f9 url(../img/bullet_wrench.png) no-repeat 5px center; }

/* infos */
p.info { padding:5px 5px 5px 25px; margin:10px 0; border: 1px solid #d8d8d8; background: #ffffcc url(../img/information.png) no-repeat 5px center; }
p.info a { color:olive; }

/* help info */
p.help { padding-left:25px; margin:10px 0; border: 1px solid #d8d8d8; background: #ffffcc url(../img/help.png) no-repeat 5px center; }

/* table */
table.webcmsTable { border-collapse: separate; border-spacing: 5px; }
table.webcmsTable td input[type=text],
table.webcmsTable td textarea { width: 100%; padding: 2px; }

/* Menu tabs
-----------------------------------*/
div#menutabs {}
div#menutabs h3 { float:left; margin-right:5px; padding-right:5px; border:0; color:black; cursor:pointer; }
div#menutabs h3:hover { color:#6C81BA; }
div#menutabs h3.selected { color:#6C81BA; }

/* webcmsUiTabsView
-----------------------------------*/
div.webcmsUiTabsView {
	border-top: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	margin: 20px 0;
}
div.webcmsUiTabsView a {
	float: left; display: block; padding: 5px 10px; border-left: 1px solid #d8d8d8; text-decoration: none;
	-webkit-transition: all 0.25s ease-out;
			transition: all 0.25s ease-out;
}
div.webcmsUiTabsView a:first-child { border-left: 0; }
div.webcmsUiTabsView:after{ content: ""; display: block; clear: both; }
div.webcmsUiTabsView a:hover,
div.webcmsUiTabsView a.active { color: #444; background-color: #EDF3F9; }

/* webcms-ui-tabs 
.webcms-ui-tabs {}
.webcms-ui-tabs ul.webcms-ui-tabs-list { list-style-type: none; padding-left:0; margin:0; margin-bottom: 20px; }
.webcms-ui-tabs ul.webcms-ui-tabs-list li { display: inline; padding: 4px 0; background-color: #e0e0e0; }
.webcms-ui-tabs ul.webcms-ui-tabs-list li a { padding: 4px 8px; color: black; }
.webcms-ui-tabs ul.webcms-ui-tabs-list li a.webcms-ui-tabs-active { background-color: orange; color: white; text-decoration: none; }
div.webcms-ui-tabs-hidden { display: none; }
div.webcms-ui-tabs-show { display: block; }
/**/

/* webcms-ui-tabs
-----------------------------------*/
.webcms-ui-tabs {}
.webcms-ui-tabs ul.webcms-ui-tabs-list { list-style-type: none; padding-left:0; margin:0; margin-bottom: 6px; }
.webcms-ui-tabs ul.webcms-ui-tabs-list li { display: inline; padding: 5px 0; background-color: #e0e0e0; color: #888; }
.webcms-ui-tabs ul.webcms-ui-tabs-list li a { padding: 4px 8px; color: black; }
.webcms-ui-tabs ul.webcms-ui-tabs-list li a.webcms-ui-tabs-active {
	background-color: #ebedf4; color: black; text-decoration: none;
	border: 1px solid #888; border-bottom: none;
	padding-bottom: 6px;
	}
div.webcms-ui-tabs-hidden { display: none; }
div.webcms-ui-tabs-show { display: block; }

.webcms-ui-tabs-div { border-top: 1px solid #888; background-color: #ebedf4; padding: 10px; }
.webcms-ui-tabs-div h3 { color: #333; font: bold 16pt "Lucida Grande"; margin: 10px 0; }
.webcms-ui-tabs-div h4 { color: #333; font: bold 11pt "Lucida Grande"; margin: 5px 0; }


/* webcms-languages-ui-tabs */
.webcms-languages-ui-tabs {}
.webcms-languages-ui-tabs ul.webcms-languages-ui-tabs-list { list-style-type: none; padding-left:0; margin:0; margin-bottom: 4px; }
.webcms-languages-ui-tabs ul.webcms-languages-ui-tabs-list li { display: inline; padding: 4px 0; background-color: #e0e0e0; color: #888; }
.webcms-languages-ui-tabs ul.webcms-languages-ui-tabs-list li a { padding: 4px 8px; color: black; }
.webcms-languages-ui-tabs ul.webcms-languages-ui-tabs-list li a.webcms-languages-ui-tabs-active {
	background-color: #ebedf4; color: black; text-decoration: none;
	border: 1px solid #888; border-bottom: none;
	padding-bottom: 5px;
	}
div.webcms-languages-ui-tabs-hidden { display: none; }
div.webcms-languages-ui-tabs-show { display: block; }

.webcms-languages-ui-tabs-div { border: 1px solid #888; background-color: #ebedf4; padding: 10px; }
.webcms-languages-ui-tabs-div h3 { color: #333; font: bold 16pt "Lucida Grande"; margin: 10px 0; }
.webcms-languages-ui-tabs-div h4 { color: #333; font: bold 11pt "Lucida Grande"; margin: 5px 0; }